local fn = _gn(0x64C59DD6834FA942)
--- ADD_POINT_TO_GPS_MULTI_ROUTE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.AddPointToGpsMultiRoute(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
